/* CSS Document */
.navact a:link { color: #3333FF; text-decoration: none }
.navact a:visited { color: #3333FF; text-decoration: none }
.navact a:hover { color: #3333FF; text-decoration: none; }
.navact a:active { outline: none; text-decoration: none }
.navact a:focus { -moz-outline-style: none; outline: none; }

.nav a:link { color: #666666; text-decoration: none }
.nav a:visited { color: #666666; text-decoration: none }
.nav a:hover { color: #3333FF; text-decoration: none;}
.nav a:active { outline: none; text-decoration: none }
.nav a:focus { -moz-outline-style: none; outline: none; }

.subnavact a:link { color: #3333FF; text-decoration: none }
.subnavact a:visited { color: #3333FF; text-decoration: none }
.subnavact a:hover { color: #3333FF; text-decoration: none; }
.subnavact a:active { outline: none; text-decoration: none }
.subnavact a:focus { -moz-outline-style: none; outline: none; }

.subnav a:link { color: #666666; text-decoration: none }
.subnav a:visited { color: #666666; text-decoration: none }
.subnav a:hover { color: #3333FF; text-decoration: none;}
.subnav a:active { outline: none; text-decoration: none }
.subnav a:focus { -moz-outline-style: none; outline: none; }
@font-face {
    font-family: 'HelveticaNeue';
    src: url("/styles/helvetica-neue-condensed.otf") format("opentype");
}

.logotext {
    color: #3333FF;
    transform: rotate(-90deg);
    width: 350px;
    position: absolute;
    top: 150px;
    left: -167px;
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 17px;
    text-align: right;
}

.headerlink {
    text-decoration: none !important;

}

.headertitel {
    color: #3333FF;
    font-size: 70px;
    font-weight: 300;
    margin-bottom: 0px;
}